body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
	font-family: Arial;
	font-size:12px;
}

.bottomind {
	font-family: Montserrat, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}

.bottomind a:link, .bottomind a:visited {
	font-family: Montserrat, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}

.bottomind a:hover, .bottomind a:active {
	font-family: Montserrat, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.txtind{
	font-family: Montserrat, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #ffffff;
	line-height: 15px;
	text-decoration: none;
}

.txtind a:link, .txtind a:visited {
	font-family: Montserrat, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 15px;
	color: #ffffff;
	text-decoration: none;
}

.txtind a:hover, .txtind a:active {
	font-family: Montserrat, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 15px;
	color: #ffffff;
	text-decoration: underline;
}

.titolocopertura{
	font-family: Montserrat, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #ffffff;
	line-height: 16px;
	text-decoration: none;
}

.txtcopertura{
	font-family: Montserrat, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	line-height: 16px;
	text-decoration: none;
}

.txtcopertura a:link, .txtcopertura a:visited {
	font-family: Montserrat, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 16px;
	color: #ffffff;
	text-decoration: none;
}

.txtcopertura a:hover, .txtcopertura a:active {
	font-family: Montserrat, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 16px;
	color: #ffffff;
	text-decoration: underline;
}

.indnav {
	font-family: Montserrat, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}

.indnav a:link, .indnav a:visited {
	font-family: Montserrat, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}

.indnav a:hover, .indnav a:active {
	font-family: Montserrat, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #999999;
	text-decoration: underline;
}

.nav {
	font-family: Montserrat, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}

.nav a:link, .nav a:visited {
	font-family: Montserrat, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.nav a:hover, .nav a:active {
	font-family: Montserrat, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FF9900;
	text-decoration: none;
}

.txt {
	font-family: Montserrat, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	line-height: 16px;
	text-decoration: none;
}

.txt a:link, .txt a:visited {
	font-family: Montserrat, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	line-height: 16px;
	text-decoration: none;
}

.txt a:hover, .txt a:active {
	font-family: Montserrat, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	line-height: 16px;
	text-decoration: underline;
}

.txtv {
	font-family: Montserrat, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	line-height: 13px;
	text-decoration: none;
}

.txtv a:link, .txtv a:visited {
	font-family: Montserrat, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	line-height: 13px;
	text-decoration: none;
}

.txtv a:hover, .txtv a:active {
	font-family: Montserrat, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	line-height: 13px;
	text-decoration: underline;
}

.txtv1 {
	font-family: Montserrat, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	line-height: 14px;
	text-decoration: none;
}

.txtv1 a:link, .txtv1 a:visited {
	font-family: Montserrat, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	line-height: 14px;
	text-decoration: none;
}

.txtv1 a:hover, .txtv1 a:active {
	font-family: Montserrat, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	line-height: 14px;
	text-decoration: underline;
}

.txtv2 {
	font-family: Montserrat, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	line-height: 15px;
	text-decoration: none;
}

.txtv2 a:link, .txtv2 a:visited {
	font-family: Montserrat, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	line-height: 15px;
	text-decoration: underline;
}

.txtv2 a:hover, .txtv2 a:active {
	font-family: Montserrat, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	line-height: 15px;
	text-decoration: underline;
}



.news {
	font-family: Montserrat, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ff2e38;
	line-height: 17px;
	text-decoration: none;
}

.news a:link, .news a:visited {
	font-family: Montserrat, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #C80E16;
	line-height: 17px;
	text-decoration: none;
}

.news a:hover, .news a:active {
	font-family: Montserrat, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #C80E16;
	line-height: 17px;
	text-decoration: underline;
}



.news1 {
	font-family: Montserrat, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #ff9900;
	line-height: 18px;
	text-decoration: none;
}

.news1 a:link, .news1 a:visited {
	font-family: Montserrat, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #ff9900;
	line-height: 18px;
	text-decoration: none;
}

.news1 a:hover, .news1 a:active {
	font-family: Montserrat, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #ff9900;
	line-height: 18px;
	text-decoration: none;
}

.titolonero {
	font-family: Montserrat, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	line-height: 16px;
	text-decoration: none;
}

.txtind1{
	font-family: Montserrat, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	line-height: 16px;
	text-decoration: none;
}

.txtind2{
	font-family: Montserrat, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #cccccc;
	line-height: 17px;
	text-decoration: none;
}

.txtind3{
	font-family: Montserrat, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	line-height: 17px;
	text-decoration: none;
}

.txtind4{
	font-family: Montserrat, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #00235D;
	line-height: 17px;
	text-decoration: none;
}

.txtind4 a:link, .txtind4 a:visited {
	font-family: Montserrat, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #00235D;
	line-height: 17px;
	text-decoration: none;
}

.txtind4 a:hover, .txtind4 a:active {
	font-family: Montserrat, sans-serif;
	font-size: 131px;
	font-weight: bold;
	color: #666666;
	line-height: 17px;
	text-decoration: none;
}
.sfondoa {
	background-image: url(../Images/bannerdx1.jpg);
	background-position: left;
	background-position: bottom;
	background-repeat: no-repeat;
}

.titolorosso {
	font-family: Montserrat, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #C80E16;
	line-height: 21px;
	text-decoration: none;
}
.titolorosso1 {
	font-family: Montserrat, sans-serif;
	font-size: 35px;
	font-weight: bold;
	color: #C80E16;
	line-height: 21px;
	text-decoration: none;
}
.titolorosso2 {
	font-family: Montserrat, sans-serif;
	font-size: 40px;
	font-weight: bold;
	color: #C80E16;
	line-height: 21px;
	text-decoration: none;
}

.titoloarancio {
	font-family: Montserrat, sans-serif;
	font-size: 21px;
	font-weight: bold;
	color: #FF9907;
	line-height: 23px;
	text-decoration: none;
}

.titoloarancio a:link, .titoloarancio a:visited {
	font-family: Montserrat, sans-serif;
	font-size: 21px;
	font-weight: bold;
	color: #FF9907;
	line-height: 23px;
	text-decoration: none;
}

.titoloarancio a:hover, .titoloarancio a:active {
	font-family: Montserrat, sans-serif;
	font-size: 21px;
	font-weight: bold;
	color: #FF9907;
	line-height: 23px;
	text-decoration: underline;
}

.titoloverde {
	font-family: Montserrat, sans-serif;
	font-size: 21px;
	font-weight: bold;
	color: #94CE15;
	line-height: 23px;
	text-decoration: none;
}

.titoloverde a:link, .titoloverde a:visited {
	font-family: Montserrat, sans-serif;
	font-size: 21px;
	font-weight: bold;
	color: #94CE15;
	line-height: 23px;
	text-decoration: none;
}

.titoloverde a:hover, .titoloverde a:active {
	font-family: Montserrat, sans-serif;
	font-size: 21px;
	font-weight: bold;
	color: #94CE15;
	line-height: 23px;
	text-decoration: underline;
}

.titolonero {
	font-family: Montserrat, sans-serif;
	font-size: 21px;
	font-weight: bold;
	color: #000000;
	line-height: 23px;
	text-decoration: none;
}



.titoloazienda {
	font-family: Montserrat, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #88bb22;
	line-height: 15px;
	text-decoration: none;
}

.titoloazienda a:link, .titoloazienda a:visited {
	font-family: Montserrat, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #88bb22;
	line-height: 15px;
	text-decoration: none;
}

.titoloazienda a:hover, .titoloazienda a:active {
	font-family: Montserrat, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #88bb22;
	line-height: 15px;
	text-decoration: underline;
}

.titolocasa {
	font-family: Montserrat, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000066;
	line-height: 15px;
	text-decoration: none;
}
.titolocasa1 {
	font-family: Montserrat, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000066;
	line-height: 15px;
	text-decoration: none;
}

.titolocasabianco {
	font-family: Montserrat, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	line-height: 16px;
	text-decoration: none;
}

.titolocasabianco a:link, .titolocasabianco a:visited {
	font-family: Montserrat, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	line-height: 16px;
	text-decoration: none;
}

.titolocasabianco a:hover, .titolocasabianco a:active {
	font-family: Montserrat, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	line-height: 16px;
	text-decoration: underline;
}

.cartellone {
	font-family: Montserrat, sans-serif;
	font-size: 35px;
	font-weight: bold;
	color: #000066;
	line-height: 15px;
	text-decoration: none;
}
.cartellone a:link, .cartellone a:active {
	font-family: Montserrat, sans-serif;
	font-size: 35px;
	font-weight: bold;
	color: #C80E16;
	line-height: 15px;
	text-decoration: none;
}
.cartellone a:hover, .cartellone a:active {
	font-family: Montserrat, sans-serif;
	font-size: 35px;
	font-weight: bold;
	color: #C80E16;
	line-height: 15px;
	text-decoration: none;
}
	
.titolocasa a:link, .titolocasa a:visited {
	font-family: Montserrat, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000066;
	line-height: 15px;
	text-decoration: none;
}

.titolocasa a:hover, .titolocasa a:active {
	font-family: Montserrat, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000066;
	line-height: 15px;
	text-decoration: underline;
}

.titolobianco {
	font-family: Montserrat, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
	line-height: 20px;
	text-decoration: none;
}

.titolobianco a:link, .titolobianco a:visited {
	font-family: Montserrat, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
	line-height: 20px;
	text-decoration: none;
}

.titolobianco a:hover, .titolobianco a:active {
	font-family: Montserrat, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
	line-height: 20px;
	text-decoration: underline;
}			
.titolobianco h1 {
	font-family: Montserrat, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	line-height: 16px;
	text-decoration: none;
}

.txtv3 {
	font-family: Montserrat, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #ffffff;
	line-height: 18px;
	text-decoration: none;
}

.txtv3 a:link, .txtv3 a:visited {
	font-family: Montserrat, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #ffffff;
	line-height: 18px;
	text-decoration: none;
}

.txtv3 a:hover, .txtv3 a:active {
	font-family: Montserrat, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #ffffff;
	line-height: 18px;
	text-decoration: underline;
}

.provincie {
	font-family: Montserrat, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	line-height: 18px;
	text-decoration: none;
}

.provincie a:link, .provincie a:visited {
	font-family: Montserrat, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	line-height: 18px;
	text-decoration: none;
}

.provincie a:hover, .provincie a:active {
	font-family: Montserrat, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #C80E16;
	line-height: 18px;
	text-decoration: none;
}



.provincie1 {
	font-family: Montserrat, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	line-height: 18px;
	text-decoration: none;
}

.provincie1 a:link, .provincie1 a:visited {
	font-family: Montserrat, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #C80E16;
	line-height: 18px;
	text-decoration: none;
}

.provincie1 a:hover, .provincie1 a:active {
	font-family: Montserrat, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	line-height: 18px;
	text-decoration: none;
}

.titolobianco1 {
	font-family: Montserrat, sans-serif;
	font-size: 19px;
	font-weight: bold;
	color: #ffffff;
	line-height: 24px;
	text-decoration: none;
}

.titolobianco2 {
	font-family: Montserrat, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #ffffff;
	line-height: 21px;
	text-decoration: none;
}

.titolonero1 {
	font-family: Montserrat, sans-serif;
	font-size: 28px;
	font-weight: bold;
	color: #000000;
	line-height: 31px;
	text-decoration: none;
}	

.divContentAreaPartner 
{
	margin-left:20px; 
	margin-right:20px; 
	padding:10px;
	overflow:hidden; 
	background-color:#ffffff; 
	color:#000000;	
}

.divContentAreaPartner .titoloArea 
{
	font-size: 24px;
	font-weight: bold;	
	color: #ea4749;
}

.ulDownloadAreaPartner 
{
	/*list-style-image:url(../Images/palla1.jpg); */
	list-style-type:none;
}

.ulDownloadAreaPartner li 
{
	vertical-align:middle;	
	color: #c80e16;
	line-height:26px;
}

.ulDownloadAreaPartner li span
{
	font-size: 12px;
	line-height:22px;
	vertical-align: top;
	font-weight:bold;
	cursor:pointer;
}

.ulDownloadAreaPartner li span:hover
{
	text-decoration:underline;
}

.ulDownloadAreaPartner li .linkFacsimile 
{
	color: #d67856;	
}

.subTitle 
{
	font-family: Arial;
	font-size: 12px; 
	color: #A6B21E;
}

/*Modal Popup*/
.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.modalPopup {
	background-color:White/*#ffffdd*/;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:800px;
}	

/* tables */
table.tablesorterBlue {
	font-family:arial;
	background-color: #CDCDCD;
	margin:10px 0pt 15px;
	font-size: 8pt;
	width: 100%;
	text-align: left;
}
table.tablesorterBlue thead tr th, table.tablesorterBlue tfoot tr th {
	background-color: #e6EEEE;
	border: 1px solid #FFF;
	font-size: 8pt;
	padding: 4px;
}
table.tablesorterBlue thead tr .header {
	background-image: url(bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.tablesorterBlue tbody td {
	color: #3D3D3D;
	padding: 4px;
	background-color: #FFF;
	vertical-align: top;
}
table.tablesorterBlue tbody tr.odd td {
	background-color:#F0F0F6;
}
table.tablesorterBlue thead tr .headerSortUp {
	background-image: url(asc.gif);
}
table.tablesorterBlue thead tr .headerSortDown {
	background-image: url(desc.gif);
}
table.tablesorterBlue thead tr .headerSortDown, table.tablesorterBlue thead tr .headerSortUp {
background-color: #8dbdd8;
}


body.tablesorterBlue 
{
	font-family:arial;
	background-color: #CDCDCD;
	margin:20px 20pt 20px 20px;
	font-size: 10pt;
	width: 100%;
	text-align: left;
}


.main-container { padding: 5px; }
.itemForm { float:left; margin-right: 8px; margin-top: 5px;  margin-bottom: 5px; }
.label { font-weight: bold; } 